<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">

    <script src="/lib/jquery.min.js"></script>
    <script src="/lib/underscore-1.4.4.min.js"></script>
    <script src="/lib/bootstrap.min.js"></script>
    <script src="/lib/angular/angular.js"></script>
    <script src="/js/app.js"></script>
    <script type="text/javascript" src="js/map.js"></script>
    <script src="https://rawgithub.com/gsklee/ngStorage/master/ngStorage.js"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/css/app.css"/>
    <title>MyProfile</title>

</head>

<body ng-app="eventsApp">
<form>
<ul>
    <li><a class="active" href="EventDetails.html">New Booking</a></li>
    <li><a href="MyProfile.html">My Profile</a></li>
    <li><a href="MyBookings.html">My Bookings</a></li>
</ul>
</form>

<div class="marginProfile" ng-controller="ExampleController" data-ng-init="initMyProfile()">


        <div class="containerMid">
            <label for="email" style="margin:auto;"><p>Name:</p></label>
            <input type="text" placeholder="Name..." id="name" name="name" ng-model="name">
        </div>

        <div class="containerMid">
            <label for="email" style="margin:auto;"><p>Adress:</p></label>
            <input type="text" placeholder="Adress..." id="adress" name="adress" ng-model="adress">
        </div>

        <div class="containerMid">
            <label for="email" style="margin:auto;"><p>Email:</p></label>
            <input type="text" placeholder="Email..." id="email" name="email" ng-model="emailP">
        </div>


        <div class="containerMid">
            <label style="margin:auto;"><p>Phone Number:</p></label>
            <input type="text" placeholder="Phone Number..." id="phoneNumber" name="phoneNumber" ng-model="phoneNumber">
        </div>

     <div class="containerMid">
        <button id="buttonChange" class="buttonLogin" type="button" ng-click="updateDetails()">Change Details</button>
    </div>

</div>


</body>
</html>
